@font-face {
    font-family: 'NautikBlack';
    src: local('☺'), url('../font/nautik-black-webfont.woff') format('woff'), url('../font/nautik-black-webfont.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'NautikBold';
    src: local('☺'), url('../font/nautik-bold-webfont.woff') format('woff'), url('../font/nautik-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
html {
  height: 100%;
}
body {
  font-family: 'NautikBold', times, "times new roman", serif;
  font-weight: bold;
  font-size: 20px;
  color: #fff;
  background: #181611 url(../img/bg.png);
  text-shadow: 0px 2px 5px #000;
}
a {
  color: #fff;
  text-decoration: none;
}
a:hover {
  border-bottom: 1px solid #fff;
}
#page {
  display: block;
  background-image: url(../img/head_center.png), url(../img/head_bg.png);
  background-position: center, top;
  background-repeat: no-repeat, repeat;
  min-height: 650px;
  height: 70%;
  width: 100%;
  position: absolute;
}
#wall {
  height: 200px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin-bottom: -190px;
}
#wall #wall_left {
  background-image: url(../img/wall_left.png);
  background-position: right;
  background-repeat: repeat-x;
  position: relative;
  left: 0px;
  height: 200px;
  width: 50%;
}
#wall #wall_right {
  background-image: url(../img/wall_right.png);
  background-position: right;
  background-repeat: repeat-x;
  position: absolute;
  right: 0px;
  top: 0px;
  height: 200px;
  width: 50%;
}
#wall #wall_center {
  background-image: url(../img/wall_center.png);
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  height: 200px;
  left: 0px;
  right: 0px;
  top: 0px;
}
#iphones {
  min-height: 600px;
  height: 100%;
  width: 100%;
  position: absolute;
  overflow: hidden;
}

.iphone {
  width: 527px;
  height: 888px;
  background: url( ../img/iphone.png );
  position: absolute;
  left: 50%;

  -webkit-transition: -webkit-transform 2s ease-in-out;
  -moz-transition: -moz-transform 2s ease-in-out;
  -o-transition: -o-transform 2s ease-in-out;
  -ms-transition: -ms-transform 2s ease-in-out;
  transition: transform 2s ease-in-out;
}

#iphone_bottom {
  bottom: -900px;
  margin-left: -450px;
}

#iphone_top {
  top: -900px;
  margin-left: -88px;
  
  -webkit-transform: rotate3d( 0, 0, 1, 180deg );
  -moz-transform: rotate3d( 0, 0, 1, 180deg );
  -o-transform: rotate3d( 0, 0, 1, 180deg );
  -ms-transform: rotate3d( 0, 0, 1, 180deg );
  transform: rotate3d( 0, 0, 1, 180deg );
}

#iphones img {
  position: relative;
  top: 204px;
  left: 103px;
}

#iphones video {
  display: none
}

#iphone_bottom video {
  position: relative;
  top: 204px;
  left: 103px;
}
#iphone_top video {
  position: relative;
  top: 203px;
  left: 102px;
  
  -webkit-transform: rotate3d( 0, 0, 1, -180deg );
  -moz-transform: rotate3d( 0, 0, 1, -180deg );
  -o-transform: rotate3d( 0, 0, 1, -180deg );
  -ms-transform: rotate3d( 0, 0, 1, -180deg );
  transform: rotate3d( 0, 0, 1, -180deg );
}

.button {
  text-indent: -10000px;
  width: 134px;
  height: 42px;
  position: absolute;
  z-index: 1000;
}
.button:hover {
  cursor: pointer;
  background-position: right;
}
#button-start {
  opacity: 0;
  left: 50%;
  top: 50%;
  margin-left: -67px;
  margin-top: -21px;
  background-image: url(../img/start-button.png);
  
  -webkit-transition: opacity .8s ease-in-out;
  -moz-transition: opacity .8s ease-in-out;
  -o-transition: opacity .8s ease-in-out;
  -ms-transition: opacity .8s ease-in-out;
  transition: opacity .8s ease-in-out;
}
#button-replay {
  display: none;
  left: 50px;
  bottom: 50px;
  background-image: url(../img/replay-button.png);
}
#button-pause {
  display: none;
  left: 50px;
  bottom: 50px;
  background-image: url(../img/pause-button.png);
}
#button-play {
  display: none;
  left: 50px;
  bottom: 50px;
  background-image: url(../img/play-button.png);
}
#content {
  z-index: 100;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: -31px 0px -300px 0px;
  text-align: center;
}
.innercontent {
  width: 900px;
  margin: 0 auto;
}
#content h1#logo {
  background: url(../img/logo.png);
  width: 274px;
  height: 133px;
  text-indent: -10000px;
  display: block;
  margin: 30px auto;
}
#content h2 {
  display: block;
  font-size: 30px;
  text-shadow: 0px 0px 2px #000, 0px 2px 5px #000, 0px 0px 1px #d3cc95;
  margin: 30px 0px;
  color: #8e7131;
  font-family: 'NautikBlack', times, "times new roman", serif;
  font-weight: 800;
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(92,80,54,1)), to(rgba(180,143,61,0.4)));
  background: url(../img/hr.png) center no-repeat;
}
#content h3 {
  font-family: 'NautikBlack', times, "times new roman", serif;
  font-weight: 800;
  text-align: center;
  margin: 0px 0px 10px 0px;
}
#content .intro {
  display: block;
  font-size: 20px;
  text-shadow: 0px 2px 5px #000;
  margin: 30px 0px;
}
#content .appstore {
  display: block;
  margin: 60px;
}
#content .appstore:hover {
  border: none;
}
#content .presskitdownload {
  display: inline-block;
  margin: 20px 0 0;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  text-shadow: 0px 2px 5px #000;
  border-bottom: 1px solid transparent;
}
#content .presskitdownload:hover {
  border-bottom: 1px solid #fff;
}
#content .support {
  display: block;
  color: #d3cc95;
}
#content .support a {
  color: #fff;
  text-decoration: none;
  text-shadow: 0px 2px 5px #000;
  margin: 70px auto;
}
#content .support a:hover {
  border-bottom: 1px solid #fff;
}
#content .text {
  text-align: left;
  margin: 70px auto;
  width: 560px;
}
#content .text p,
#content .text iframe {
  margin: 0px 0px 20px 0px;
}
#content .text p.italic {
  font-family: 'NautikBlack', times, "times new roman", serif;
  font-weight: 800;
}
#content .features {
  text-align: left;
  margin: 70px auto 30px;
  width: 400px;
  color: #d3cc95;
}
#content .features ul {
  list-style-type: circle;
}
#content .credits {
  line-height: 22px;
  color: #d3cc95;
  
  margin: 70px auto;
  position: relative;
  width: 500px;
}
#content .credits p {
  margin: 0px 0px 20px 0px;

}
#content .credits p.left {
  position: absolute;
  left: 0px;
}
#content .credits p.right {
  position: absolute;
  right: 0px;
}
#content .credits p span {
  font-weight: normal;
}
#content .credits p strong {
  font-family: 'NautikBlack', times, "times new roman", serif;
  font-weight: 800;
}
#content .credits a {
  color: #d3cc95;
}
#content .credits a:hover {
  border: 0;
  color: #fff;
}
#content .credits #impact {
  display: block;
  margin: 60px auto;
  width: 140px;
}
#content .credits #impact:hover {
  border: 0;
}
#content #facebook {
  width: 1000px;
  margin: 30px auto;
  background: #111;
  border: 1px solid #222;
  box-shadow: 0px 0px 30px #111;
  padding: 30px 0px 10px 0px;
}
#content #footer {
  font-family: tahoma, helvetica, arial, sans-serif;
  font-weight: normal;
  font-size: 12px;
  margin: 30px;
}

@media screen and (max-width: 320px) {

  #page {
    width: 320px;
    min-height: 300px;
  }

  #content .innercontent {
    width: 310px;
  }

  #content .intro {
    padding: 0 5px;
  }

  #content .text {
    width: 310px;
  }

  #content .appstore {
    margin: 40px 60px;
  }

  #content .features {
    width: 270px;
  }

  #content .text iframe {
    max-width: 310px;
    height: auto;
  }

  #content .credits {
    width: 310px;
    margin: 20px auto;
  }

  #content .credits p.right,
  #content .credits p.left {
    position: static;
  }

  .resize_img {
    max-width: 320px;
    height: auto;
  }

  #content #facebook {
    width: 320px;
  }
}

@media screen and (device-height: 480px) and (device-width: 320px) and (width: 480px) and (max-height: 320px) {
  #page {
    width: 480px;
    min-height: 300px;
  }

  #content .innercontent {
    width: 460px;
  }

  #content .intro {
    padding: 0 5px;
  }

  #content .text {
    width: 460px;
  }

  #content .appstore {
    margin: 40px 60px;
  }

  #content .features {
    width: 410px;
  }

  #content .text iframe {
    max-width: 460px;
    height: auto;
  }

  #content .credits {
    width: 460px;
    margin: 20px auto;
  }

  #content .credits p.right,
  #content .credits p.left {
    position: static;
  }

  .resize_img {
    max-width: 480px;
    height: auto;
  }

  #content #facebook {
    width: 480px;
  }
}
